Bug 243689 - www/nextcloud php 7.4 is supported with version 18.0.0
Summary: www/nextcloud php 7.4 is supported with version 18.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-29 01:38 UTC by metsuke
Modified: 2020-02-13 05:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description metsuke 2020-01-29 01:38:44 UTC
Now that Nextcloud is updated to version 18.0.0, php 7.4 should now be compatible. Can it be added as a flavor?
Comment 1 metsuke 2020-02-13 05:31:49 UTC
Updated to 18.0.1 with compatibility for php 7.4